<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-containerWrapper"></div>
<div class="lam-container">
<footer class="lam-footer">
    <a href="#" class="lam-footer__logo"></a>
    <div class="lam-footer__copyrightBlock">
        <div class="lam-footer__copyrightBlock__copyright">	&copy; ТОВ «Л.А.М.»</div>
        <div class="lam-footer__copyrightBlock__content">Детские товары, коляски и многое другое…</div>
    </div>
    <div class="lam-langVersionWrapper">
         <a href="#" class="lam-langVersion">Українська версія</a>
    </div>
    <div class="lam-footer__mjolnirBlock">
        <div  class="lam-footer__mjolnirBlock__logo"></div>
        <div class="lam-footer__mjolnirBlock__content">
            <span class="lam-footer__mjolnirBlock__content__unit">Сайт зроблено в майстерні </span>
            <a href="http://mjolnir.com.ua/" class="lam-footer__mjolnirBlock__content__name">«Мйольнір»</a>
        </div>
    </div>
</footer>
</div>
</div>
</body>
</html>